.contact-us{
    width: 100%;
    text-align: center;
}
.contact-us > h2{
    margin-top: 80px;
    margin-bottom: 80px;
    font-size: 75px;
    font-weight: bold;
    color: rgb(172, 163, 163);
}

.contact{
    width: 100%;
    height: 600px;
}
.row{
    width: 100%;
    height: 100%;
    color: white;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
}


.row  .titulo, .text{
    width: 20%;
    height: 100%;
    align-items: center;
    display: flex;
}
.titulo h2{
    width: 100%;
    font-size: 38px;
    color: wheat;
    padding: 0 2%;
}
.text {
    width: 45%;
    justify-content: center;
    color: wheat;
}
.text p{
    font-size: 23px;
    padding: 0 2%;
    width: 80%;
}
.wrapper-gps{
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

#contato{
    display: none;
}   
.wrapper-gps:hover{
    background-image: linear-gradient(-45deg,rgba(44, 17, 197, 0.7) ,rgba(0,0,0,0.3) 90%);
}
.wrapper-gps .gps{
    width: 80px;
    height: 80px;
    background-image: url(../images/gps.png);
    background-size: cover;
    cursor: pointer;
}
.wrapper-gps .gps:hover{
    width: 150px;
    height: 150px;
    
}
#teste{
    width: 100%;
    display: none;
    align-items: center;
}
#teste > .row{
    height:100%;
    margin-top: 55px;
    background-image: linear-gradient(-45deg,rgba(0,0,0,0.8), rgba(0,0,0,0.3) 90%);
}

.form,.map,.logo-academy{
    height: 100%;
    font-size: 38px;
    color: wheat;
    text-align: center;
}
.map{
    width: 40%;
    height: 700px;
}
.logo-academy{
    width: 20%;
    height: 155px;
    padding: 0 2%;

}

.academy .row{
    background-color: rgba(0, 0, 0, 0.5);
}

.logo-academy > img{
    background-size:contain;
    background-position: center;
    width: 100%;
    height: 100%;
}

.form{
    width: 50%;
    height: 75vh;
    display: flex;
    align-items: center;
}
.form form input{
    margin-top: 15px;
}
.form > form input[type = "text"], textarea,form input[type = "email"]{
    width: 75%;
    height: 50px;
    resize: none;
    padding: 2% 2%;
    font-size: 20px;
    outline: 1px solid black;
    border: none;
    border-radius: 13px;
}
.form form > textarea{
    height: 250px;
    margin-top: 10px;
}
.form > form input[type = "submit"]{
    width: 75%;
    border-radius: 15px;
    background-color: rgba(0, 0, 0, 0.7);
    color: wheat;
    border:none;
    cursor: pointer;
}

.form > form input[type = "submit"]:hover{
    background-color: rgba(0,0,0,0.2);
}

.form form > input[type = "submit"]{
    width: 100%px;
    height: 80px;
    font-size: 25px;
    font-weight: bold;
    margin-top: 25px;
}
.map > iframe{
    width: 100%;
    height: 100%;
}
.voltar{
    display: flex;
    flex-direction: row-reverse;
    padding-top: 55px;
    padding-right: 55px;
    font-weight: bold;
    font-size: 25px;
}
.voltar > h2:hover{
    color: rgb(50, 17, 199);
    cursor: pointer;
}

footer{
    height: 110px;
}



/* ****************************************** */
@media screen and (max-width:1350px){
    .contact .row .wrapper-gps{
        width: 25%;
    }
    .row .text{
        width: 55%;
    }
    .row:nth-child(1) .text{
        margin-left: 25px;
    }
}
@media screen and (max-width: 1065px) {
    .row{
        flex-direction: column;
    }
    .row .titulo , .row .text{
        width: 80%;
    }
    .wrapper-gps {
        display: none;
    }
    .row .text p{
        padding-bottom: 55px;
        width: 100%;
        font-size: 18px;
    }
    #contato{
        display: block;
        font-size: 25px;
        color: white;
        padding-bottom: 25px;
        cursor: pointer;

    }
    #contato:hover{
        color: black;
    }
}
@media screen and (max-width: 1686px) {
    .row .form{
        padding:0 2%;
    }
}
@media screen and (max-width: 1300px) {
    .row .logo-academy{
        font-size: 25px;
    }
}
@media screen and (max-width: 1163px) {
    .academy  .row{
        display: flex;
        flex-direction: column;
    }
    .row .form{
        width: 100%;
        height: 100%;
    }
    
    .row .logo-academy{
        width: 250px;
        margin-top: 15px;
    }

    .row > .map{
        display: none;
    }
    .row .form input[type="submit"]{
        width: 45%;
        margin-bottom: 15px;
        margin-top: 1px;
    }

    .row:nth-child(3) .form{
        margin-top: -100px;
    }
    .row:nth-child(3) .logo-academy > img{
        background-size:cover;
        background-position: center;
        margin-top: -100px;
        width: 300%;
        height: 300px;
        margin-left: -155px;

    }


}

@media screen and (max-width: 650px) {
    .row:nth-child(3) .logo-academy > img{
        margin-left: -100px;

    }
}
@media screen and (max-width: 672px) {
    .row:nth-child(3) .logo-academy > img{
        margin-left: -85px;

    }
}
